<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles_2.css">
</head>
<body>
    <div class="tree">
        <div class="triangle-top"></div>
        <div class="triangle-mid"></div>
        <div class="triangle-bottom"></div>
        <div class="trunk"></div>
        <div class="back"></div>
    </div>
    <div class="rocket">
        <div class="border-top"></div>
        <div class="border-left"></div>
        <div class="border-right"></div>
        <div class="border-down"></div>
        <div class="rocket-top"></div>
        <div class="rocket-body"></div>
        <div class="window-up"></div>
        <div class="window-down"></div>
        <div class="wing-left"></div>
        <div class="wing-right"></div>
        <div class="thrusters"></div>
    </div>    
</body>
</html>